Subject: [Depfis] Impresora HP4350

From: christian <[email-masked]>
Date: Tue, 29 Aug 2006 11:27:01 -0300

Se encuentra habilitada la impresora Hp4350 ubicada en el centro de computos.
Se encuentra disponible para impresiones que no requieran mucho contraste en 
grises y/o graficos ya que tiene un peque~no problema que sera reparado a la 
brevedad.

Christian    [email-masked]